### File

`src/lib/tree-content.directive.ts`

### Metadata

Selector | `ng-template[rxapTreeContent]`
Standalone | `true`

### Index

###### Properties
Public Readonly template

### Constructor

`constructor(template: TemplateRef)`
Defined in src/lib/tree-content.directive.ts:11
Parameters :
Name | Type | Optional
template | `TemplateRef<any>` | No

### Properties

Public Readonly template
Type : `TemplateRef<any>`
Decorators : `@Inject(TemplateRef)`
Defined in src/lib/tree-content.directive.ts:14

    import {
      Directive,
      Inject,
      TemplateRef,
    } from '@angular/core';

    @Directive({
      selector: 'ng-template[rxapTreeContent]',
      standalone: true,
    })
    export class TreeContentDirective {
      constructor(
        @Inject(TemplateRef)
        public readonly template: TemplateRef<any>,
      ) {
      }
    }

# results matching ""

# No results matching ""